## ocaml-ansi-terminal 0.8.3

=== debian/changelog ===
ocaml-ansi-terminal (0.8.3-2build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:20:44 +0100

ocaml-ansi-terminal (0.8.3-2) unstable; urgency=medium

  * Fix bytecode-only architectures (Closes: #1000713).

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Nov 2021 22:42:35 +0100

ocaml-ansi-terminal (0.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Nov 2021 09:48:10 +0100

ocaml-ansi-terminal (0.8.2-2) unstable; urgency=medium

  * Better packaging.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 10 Nov 2021 12:03:28 +0100

ocaml-ansi-terminal (0.8.2-1) unstable; urgency=medium

  * Initial release. (Closes: #998291)

 -- Julien Puydt <jpuydt@debian.org>  Tue, 02 Nov 2021 09:59:55 +0100
