=== debian/control ===
Source: ocaml-ansi-terminal
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-ocaml,
               ocaml-dune,
               ocaml-nox
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ansi-terminal
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ansi-terminal.git
Homepage: https://github.com/Chris00/ANSITerminal

Package: libansi-terminal-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: colors and cursor movements for OCaml applications (runtime files)
 This package provides a library for use of colors and cursor movements
 on ANSI terminals for OCaml programs.
 .
 This package contains runtime files.

Package: libansi-terminal-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: colors and cursor movements for OCaml applications (dev files)
 This package provides a library for use of colors and cursor movements
 on ANSI terminals for OCaml programs.
 .
 This package contains development files.
