## ocaml-ansi-terminal 0.8.5

=== debian/changelog ===
ocaml-ansi-terminal (0.8.5-5build4) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 14:55:18 +0200

ocaml-ansi-terminal (0.8.5-5build3) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Jan 2025 22:29:43 +0100

ocaml-ansi-terminal (0.8.5-5build2) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Aug 2024 09:36:31 +0200

ocaml-ansi-terminal (0.8.5-5build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:11:35 +0200

ocaml-ansi-terminal (0.8.5-5) unstable; urgency=medium

  * Team upload
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 09:43:28 +0200

ocaml-ansi-terminal (0.8.5-4) unstable; urgency=medium

  * Team upload
  * Add dependency to libfindlib-ocaml (for bytes)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jun 2024 07:48:37 +0200

ocaml-ansi-terminal (0.8.5-3) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Fri, 18 Aug 2023 06:50:41 +0200

ocaml-ansi-terminal (0.8.5-2) unstable; urgency=medium

  * Fix compilation with recent dune.
  * Bump standards-version to 4.6.2

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 11:54:13 +0200

ocaml-ansi-terminal (0.8.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 25 Jul 2022 11:15:36 +0200

ocaml-ansi-terminal (0.8.4-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 12 May 2022 08:42:03 +0200
