=== debian/control ===
--- 
+++ 
@@ -3,19 +3,24 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-ocaml,
+               dh-ocaml (>= 1.2),
                ocaml-dune,
-               ocaml-nox
+               libfindlib-ocaml,
+               ocaml
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ansi-terminal
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ansi-terminal.git
 Homepage: https://github.com/Chris00/ANSITerminal
 
 Package: libansi-terminal-ocaml
 Architecture: any
-Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
+Depends:
+ libfindlib-ocaml,
+ ${misc:Depends},
+ ${ocaml:Depends},
+ ${shlibs:Depends}
 Provides: ${ocaml:Provides}
 Recommends: ocaml-findlib
 Description: colors and cursor movements for OCaml applications (runtime files)
