=== debian/watch ===
version=4
https://github.com/Chris00/ANSITerminal/tags .*/v?([\d\.]+).tar.gz
